### Method

# ICalGLib VcardProperty set_value

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_property_set_value (
      ICalVcardProperty* prop,
      ICalVcardValue* value
    )

#### Description [src]

Sets the `ICalVcardProperty` with the `ICalVcardValue`.

Available since: 4.0

#### Parameters

`value`

  Type: `ICalVcardValue`

  The `ICalVcardValue` will be set as the property of `prop`.

  The data is owned by the caller of the method.